/* stylelint-disable selector-pseudo-element-no-unknown */
.tab-log-activity {
  .jds-bi-nav-link {
    transition: none;
  }
}

.modal {
  text-align: center;

  .modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
  }

  .swal2-content-h2 {
    text-transform: none !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    margin-bottom: 20px !important;
  }

  .swal2-content-p {
    font-size: 14px;
    margin-bottom: 10px;
  }
}

@media screen and (min-width: 768px) {
  .modal::before {
    display: inline-block;
    vertical-align: middle;
    content: ' ';
    height: 100%;
  }
}
